Joomla 1.6.4 Sicherheitsupdate

Joomla 1.6.4 Sicherheitsupdate erschienenDas aktuelle Version ist ein Sicherheitsupdate für die Joomla! 1.6er, es behebt vier Sicherheitslücken und ist für all die notwenig, die am 19.07.2011 auf die 1.7er Version umsteigen wollen (upgrade).

Sicherheit

  • 2 x mittlere Priorität - Core - XXS-Verwundbarkeit, eine unzureichende Filterung konnte für XXS-Angriffe ausgenutzt werden.

  • mittlere Priorität - Core - Unautorisierter Zugriff, nicht ausreichende Überprüfung von Berechtigungen könnte potentiell einen nicht erlaubten Zugriff ermöglichen.

  • niedrige Priorität - Core - Information Disclosure, durch unzureichende Filterung konnten man an systeminterne Informationen gelangen.

 



So erreichen Sie uns:

deweso.de - Wir bringen Lösungen

  +49 40 - 59450 981
  info@deweso.de

 deweso.de
Inh. Frank Delventhal
Hermann-Balk-Str. 111a
22147 Hamburg



Zertifizierter Joomla Administrator

Suche